@CHARSET "UTF-8";

.span-text{ 
  cursor:pointer;
}
.span-text-act{ 
  text-decoration: underline;
  cursor:pointer;
}
.cl_navigPage {
	width:auto;
	vertical-align:bottom;
	text-align:left;
}
.cl_navigPage span{
	padding-left:7px;
	text-align:center; 
	font-size:11px;
    color:#000000;
}
.cl_navigPage div{
	padding-left:7px;
	text-align:center; 
	font-size:11px;
    color:#000000;
    display:inline;
}

.cl_navigPage input{
	padding-left:5px;
	text-align:center; 
	font-size:11px;
    color:#000000;
    border:0px none;
    cursor: pointer;
    background-color:transparent;
}
.cl_search{
	text-align:right;
	width:35%;
	padding-bottom:5px;
}

.text-search{
	
}
.cl_search span{
	cursor:default;
	font-size:13px;
	text-align:right;
	padding-right:5px;	
}
.cl_search input[type=text]{
	
}
.cl_search input[type=button]{	
}

.cl_select{
	text-align:right;
	width:35%;
}
.cl_select select{
	width:45px; 
	margin-top:1px;
}

.cl_buttons {
	padding-top:5px;
	padding-bottom:5px;
	width:auto;
}

.cl_buttons div {
	display:inline;
}

.btnCloseGrid
{
  position:absolute;
  bottom:5px;
  right:5px;
  padding: 0px;
  color: #fff;
  font-size:14px;
  background:url('../images/button_release.png') transparent no-repeat;
  height:25px;
  width:131px;
  cursor:pointer;
}
.actInp{
text-decoration:underline;	
}

.cl_divGrid{
	margin:5px 0px 5px 0px; 
	width:auto;
	overflow:auto;
	position:relative !important;
}
.cl_inscription{
	text-align:right;
}
.cl_inscription span{
	font-size:12px;	
}
.actLink {
	cursor:pointer;
	font-size:12px;
}

.act{
	text-decoration:underline;
}
.ch_list{
	width:100%;
}
.cl_signature{
	vertical-align:top;
	}
.b-td-act{
	border:1px solid #DDD;			
}
.tbl_emptyData{
	font-size:14px;
	text-align:center;
	padding:5px 0px 5px 0px;
	font-weight:bolder;
}
.headerAsc{
	background:url('../images/down.gif') transparent no-repeat !important;
}
.headerDesc{
	background:url('../images/up.gif') transparent no-repeat !important;
}

.calced{
 background-color:#ff0000;
}